Bug 100736 - mgp bugs
Summary: mgp bugs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: MagicPoint   
(Show other bugs)
Version: beta1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-24 20:24 UTC by Jack Neely
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version: 1.10a-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-26 12:51:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
MGP presintation that triggers bug (2.02 KB, text/plain)
2003-07-24 20:25 UTC, Jack Neely
no flags Details

Description Jack Neely 2003-07-24 20:24:21 UTC
Description of problem:
MagicPoint locks up if a line of text is too big for the window.  Such as a line
of "---" in an example I have of some text based tabular output.  MagicPoint
becomes unresponsive, or if you use the -p option to go right to that page
MagicPoint displays a black page and then becomes unresponcive.

I'm attaching an example that triggers the bug.

Version-Release number of selected component (if applicable):
MagicPoint-1.10a-1

Comment 1 Jack Neely 2003-07-24 20:25:00 UTC
Created attachment 93120 [details]
MGP presintation that triggers bug

Comment 2 Akira TAGOH 2003-08-20 11:40:18 UTC
Please try MagicPoint-1.10a-2

Comment 3 Akira TAGOH 2003-09-26 12:51:06 UTC
should be fixed in 1.10a-2. if you have a problem, please reopen it.


Note You need to log in before you can comment on or make changes to this bug.